Bug 32857 - Kernel panic on dnetc
Kernel panic on dnetc
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
http://213.46.29.227/~sjoerd/pietjebu...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-23 13:32 EST by s.langkemper
Modified: 2007-04-18 12:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-09 11:23:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description s.langkemper 2001-03-23 13:32:11 EST
Ksymoops output:

Unable to handle kernel paging request at virtual address 9db00135
c01c9d67
*pde = 00000000
Oops: 0000
CPU: 0
EIP: 0010:[<c01c9d67>]
Using defaults from ksymoops -t elf32-i386 -a i386
EFLAGS: 00010282
eax: 9db00119 ebx: 000001a0 acx: 0008a080 edx: 9db00119
esi: c11d0d00 edi: 00007530 ebp: 00007530 esp: c0085f30
ds: 0018 es: 0018 ss: 0018
process dnetc (pid: 683, stackpage=c0085000)
stack: 00000000 c02afc40 00000000 c01c9d0c 0008a080 00000149 0085d5c7 00178770
       000001a0 c0119324 00000000 00000000 c02afc40 00000000 c0085fbc c0085fc4
       c02519f4 20000001 c01165c7 00000000 c0116508 00000000 00000001 c029d7e0
Call Trace: [<c01c9d0c>] [<c0119324>] [<c01165c7>] [<c0116508>] [<c011640e>] [<c010a1b8>] [<c0108ea0>]
Code: 8b 4a 1c 89 4c 24 10 85 c9 74 0e 8b 44 24 18 29 c8 85 c0 7f >>EIP; c01c9d67 <rt_check_expire+5b/154>   <=====
Trace; c01c9d0c <rt_check_expire+0/154>
Trace; c0119324 <timer_bh+244/288>
Trace; c01165c7 <bh_action+1b/68>
Trace; c0116508 <tasklet_hi_action+3c/60>
Trace; c011640e <do_softirq+4e/74>
Trace; c010a1b8 <do_IRQ+9c/ac>
Trace; c0108ea0 <ret_from_intr+0/20>
Code;  c01c9d67 <rt_check_expire+5b/154>
00000000 <_EIP>:
Code;  c01c9d67 <rt_check_expire+5b/154>   <=====
   0:   8b 4a 1c                  mov    0x1c(%edx),%ecx   <=====
Code;  c01c9d6a <rt_check_expire+5e/154>
   3:   89 4c 24 10               mov    %ecx,0x10(%esp,1)
Code;  c01c9d6e <rt_check_expire+62/154>
   7:   85 c9                     test   %ecx,%ecx
Code;  c01c9d70 <rt_check_expire+64/154>
   9:   74 0e                     je     19 <_EIP+0x19> c01c9d80 <rt_check_expire+74/154>
Code;  c01c9d72 <rt_check_expire+66/154>
   b:   8b 44 24 18               mov    0x18(%esp,1),%eax
Code;  c01c9d76 <rt_check_expire+6a/154>
   f:   29 c8                     sub    %ecx,%eax
Code;  c01c9d78 <rt_check_expire+6c/154>
  11:   85 c0                     test   %eax,%eax
Code;  c01c9d7a <rt_check_expire+6e/154>
  13:   7f 00                     jg     15 <_EIP+0x15> c01c9d7c <rt_check_expire+70/154> Kernel panic: Aiee, killing interrupt handler. 1 warning issued.  Results may not be reliable.
Comment 1 Alan Cox 2003-06-09 11:23:35 EDT
Closing. Old old bug and no longer has any info of use for future engineering
work. Needless to say if this bug occurs in current kernels re-open it or file a
new one!

Note You need to log in before you can comment on or make changes to this bug.